uuid: a786d05f-0af2-4ceb-a899-ae15d35f7cc1
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
  module:
    - ckeditor5
format: wysiwyg
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - underline
      - specialCharacters
      - link
      - bulletedList
      - numberedList
      - blockQuote
      - drupalInsertImage
      - sourceEditing
  plugins:
    ckeditor5_imageResize:
      allow_resize: true
    ckeditor5_list:
      properties:
        reversed: true
        startIndex: true
      multiBlock: true
    ckeditor5_sourceEditing:
      allowed_tags: {  }
    editor_advanced_link_link:
      enabled_attributes: {  }
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: null
  max_dimensions:
    width: null
    height: null
